## libmina-sshd-java 2.12.1

=== debian/changelog ===
libmina-sshd-java (2.12.1-2ubuntu1) oracular; urgency=medium

  * d/patches: Add patch to work-around SFTP test failure
    (LP: #2071358)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 27 Jun 2024 18:14:54 +0530

libmina-sshd-java (2.12.1-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Mon, 13 May 2024 20:10:58 +0200

libmina-sshd-java (2.12.1-1) experimental; urgency=medium

  * Initial release (Closes: #683639)

 -- Pierre Gruet <pgt@debian.org>  Mon, 06 May 2024 10:31:16 +0200
