=== debian/control ===
Source: libmina-sshd-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>,
           Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper
Build-Depends-Indep: groovy,
                     jgit-cli,
                     junit4 <!nocheck>,
                     libapacheds-java (>= 2.0.0~M26-5~),
                     libassertj-core-java,
                     libbcpg-java,
                     libbcpkix-java,
                     libbcprov-java,
                     libbcutil-java,
                     libbyte-buddy-java,
                     libcommons-collections3-java,
                     libcommons-httpclient-java,
                     libcommons-io-java,
                     libcommons-lang-java,
                     libeclipse-osgi-java,
                     libeddsa-java,
                     libganymed-ssh2-java (>= 263),
                     libgoogle-common-protos-java,
                     libgrpc-java,
                     libhttpclient-java,
                     libhttpcore-java,
                     libjpam-java,
                     libjsch-java,
                     libjsr305-java,
                     libjzlib-java,
                     liblogback-java,
                     libmockito-java <!nocheck>,
                     libmina2-java,
                     libnetty-java,
                     libslf4j-java,
                     libspring-context-java,
                     libspring-core-java,
                     libtomcat9-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libmina-sshd-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libmina-sshd-java
Homepage: https://mina.apache.org/sshd-project/

Package: libmina-sshd-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         ${maven:Depends},
         libspring-core-java
Recommends: ${maven:OptionalDepends}
Description: Java server and client implementation of the SSH protocol
 This library is based on Apache MINA. It provides support for Java based
 applications requiring SSH support.
