## libmina-sshd-java 2.13.2

=== debian/changelog ===
libmina-sshd-java (2.13.2-2) unstable; urgency=medium

  * Looping over FileStore's instead of using getFileStore(Path)

 -- Pierre Gruet <pgt@debian.org>  Thu, 23 Jan 2025 00:11:22 +0100

libmina-sshd-java (2.13.2-1) unstable; urgency=medium

  * New upstream version 2.13.2
  * Refreshing patches
  * Adding a versioned B-D on libjsch-java which has switched upstream
  * Managing test dependencies and test artifacts more thoroughly, using
    Maven classifiers
  * Skipping second runs of some tests as some issues have been identified
    upstream with reruns
  * Rules-Requires-Root: no in d/control

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Sep 2024 22:40:07 +0200
