=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmina-sshd-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Koch <thomas@koch.ro>,
            Pierre Gruet <pgt@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -31,7 +30,7 @@
                      libhttpclient-java,
                      libhttpcore-java,
                      libjpam-java,
-                     libjsch-java,
+                     libjsch-java (>= 0.2.19),
                      libjsr305-java,
                      libjzlib-java,
                      liblogback-java,
@@ -46,6 +45,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/libmina-sshd-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libmina-sshd-java
 Homepage: https://mina.apache.org/sshd-project/
+Rules-Requires-Root: no
 
 Package: libmina-sshd-java
 Architecture: all
