=== debian/rules ===
#!/usr/bin/make -f

# Uncomment to get verbose build.
#export DH_VERBOSE := 1

%:
	dh $@ --with javahelper
