=== debian/watch ===
version=4

opts="filenamemangle=s%.*/sshd-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/apache/mina-sshd/releases?per_page=100 \
 https://api.github.com/repos/apache/mina-sshd/tarball/sshd-@ANY_VERSION@
